@charset "utf-8";

html {
-webkit-text-size-adjust:none;
}
.ua_an .wingMenuActive #scC,
.ua_an .wingSearchActive #scC {-webkit-tap-highlight-color:rgba(0,0,0,0);}

body, div, dl, dt, dd, ul, ol, i, h1, h2, h3, h4, form, fieldset, p, button, header, footer, nav, article {margin:0; padding:0;}
body {color:#666; font-family:"Apple SD Gothic Neo", Arial, sans-serif; font-size:14px;}
body {background:#fff;}
input, select, textarea, button {font-size:inherit; font-family:inherit; line-height:inherit;}

img, fieldset {border:0 none;}
img, textarea {vertical-align:top;}
input, select, label {vertical-align:middle;}
ul, ol {list-style:none;}
address, em, i {font-style:normal; font-weight:normal;}
strong, b {font-weight:bold;}
h1, h2, h3, h4, h5 {font-size:1em; font-weight:bold;}
hr {display:none;}
header, footer, nav, section, article {display:block;}
legend {position:absolute; left:-9999px;}
table {border-collapse:collapse;}
a {color:inherit; text-decoration:none;}
/* a:link, a:hover, a:active {text-decoration:none;} */

input,
textarea,
select {-webkit-appearance:none;}
input[type="text"],
input[type="tel"],
input[type="password"],
input[type="search"],
textarea {border-radius:2px; -webkit-box-sizing:border-box; min-height:29px; border:1px solid #aeb3ba; padding:0 8px;}
textarea {padding:8px;}

input[type="checkbox"],
input[type="radio"] {margin:0; border:1px solid #999;}
input[type="radio"] {border-radius:8px; -webkit-appearance:radio;}
input[type="checkbox"] {border-radius:4px; -webkit-appearance:checkbox;}
input:checked[type="checkbox"],
input:checked[type="radio"] {background-color:#2d2d2d; border:0;}
input::-webkit-input-placeholder {color:#999;}
select {-webkit-box-sizing:border-box; border:1px solid #a8adb4; padding:3px 28px 0 7px; min-height:29px; background-position:100% -550px !important;}

/* custom checkbox, radio UI */
.ipCustomUI {cursor:pointer; width:17px; height:17px; display:inline-block; background:url(/images/ico_common.png) no-repeat 0 0; background-size:30px 800px; vertical-align:top; margin-top:1px;}
.ipCustomUI_checkbox.ipCustomUI_checked {background-position-y:-20px;}
#coMng .ipCustomUI_checkbox.ipCustomUI_checked {background-position-y:-177px;}
.ipCustomUI_checkbox.ipCustomUI_disabled {background-position-y:-40px;}
.ipCustomUI_checkbox.ipCustomUI_checked.ipCustomUI_disabled {background-position-y:-60px;}
.ipCustomUI_radio {background-position-y:-80px;}
.ipCustomUI_radio.ipCustomUI_checked {background-position-y:-100px;}
.ipCustomUI_radio.ipCustomUI_disabled {background-position-y:-120px;}
.ipCustomUI_radio.ipCustomUI_checked.ipCustomUI_disabled {background-position-y:-140px;}
.ipCustomItem input[type=radio],
.ipCustomItem input[type=checkbox] {position:absolute !important; top:0; left:-9999px !important;}

/* to-do: radio style */
/* input[type="search"]::-webkit-search-cancel-button {-webkit-appearance:none;} */
button {-webkit-appearance:none; cursor:pointer; border:0; color:#666; background-color:transparent;}
select:focus {}

/* background image */
.btnMore .arr:after,
select,
.ir,
.ico,
header button:before, 
.navTab a:after,
.navS button,
.tabM_step > li:after,
.keywordSel .keyword .arrow:before,
.keywordSel .keyword button:after,
.btNum span,
.ssLogin .btN,
.lay2 .arrow,.lay3 .arrow 
{background:url(../images/bg_all.png) no-repeat 0 0; background-size:50px 1025px;}
/* .keywordSel .keyword button:after {background:url(/images/bg_all.png) no-repeat 100% -550px; background-size:50px 1025px;} */

.ico3 {background:url(images/bg_all_2.png) no-repeat 0 0; background-size:150px 150px;}

/* main swipe */
#wrap {overflow:hidden; background-color:#30353f; position:relative; background-image:url(/images/Text_Co/bg_autofit_fix.png);}
#devWingMaskLayer {position:absolute; top:44px; width:40px; height:100%; z-index:100; display:none; -webkit-tap-highlight-color:rgba(0,0,0,0);}
.wingMenuActive #devWingMaskLayer {display:block; right:0;}
.wingSearchActive #devWingMaskLayer {display:block; left:0;}

.scWing {position:relative; z-index:0; left:0; float:left; width:100%; margin-right:-100%; overflow:auto; display:none; -webkit-box-sizing:border-box; min-height:100%;}
#scC {z-index:100; background:#fff; display:block;}
#scM {padding-right:40px;}
#scS {padding-left:40px;}
#scM,
#scS .wingCt {background:#212327;}

/* common class */
.skip {position:absolute; left:-9999px;}
.ir {text-indent:-9999px;}
.ct {padding-left:10px; padding-right:10px;} /* content padding */
.ctNotice img {max-width:100%;}
.f {width:100%;}
.buSq {position:relative;} /* to-do: remove style */
.buSq:before {content:""; width:3px; height:3px; background:#ccc; position:absolute; top:6px; left:0;}
.bxR {border:1px solid #e4e4e4; border-radius:2px; position:relative;}
.mask {position:absolute; width:100%; height:100%; background:#000; opacity:0.8; top:0; left:0;}
.bxCenter {-webkit-box-pack:center; display:-webkit-inline-box; -webkit-box-align:center;}
.bxInfo {border-top:2px solid #c0c0c0; border-bottom:1px solid #dfdfdf; padding:30px 0;}
.offScr {position:absolute; left:-9999px;}
.tabCt,
.offsetCt {position:relative;}
.devHide {display:none !important;}
.col2 > li {width:50%;}
.col3 > li {width:33.33%;}
.col4 > li {width:25%;}
.col5 > li {width:20%;}
.svcGuide {padding:13px 10px 11px 10px; margin:13px 10px 0 10px; letter-spacing:-1px; background:#f1f2f5 url(/images/bg_svc_guide.png) no-repeat 100% 0; background-size:116px 105px;} /* ?비???용?내 */
.svcGuide h4 {font-size:16px; color:#333; margin-bottom:2px;}
.svcGuide .noB {font-weight:normal;}
.svcGuide p {line-height:1.2; font-size:13px;}
.svcGuide a {margin-top:5px;}
/* to-do: swipe style */
.devSwipe {}
.swipe-wrap {overflow:hidden; position:relative;}
.ua_io .swipe-wrap {-webkit-transform: translate3d(0, 0, 0);}
.swipe-wrap > div,
.swipe-wrap > ul,
.swipe-wrap > li,
.swipe-wrap > dl {position:relative; left:-9999px; width:100%; float:left; margin-right:-100%;}
.te {display:block; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.swipe-wrap > div:first-child,
.swipe-wrap > ul:first-child,
.swipe-wrap > li:first-child,
.swipe-wrap > dl:first-child {left:0;}
.ipSpacerBox {display:block; padding-top:4px;}

/* to-do: redefine */
.thumbC {width:115px; height:46px; padding-top:2px; border:1px solid #dbdbdb; -webkit-box-shadow:0 1px #f5f5f5; display:block; position:relative; text-align:center; background:#fff;}
.actBt {padding:10px 10px 10px 10px; overflow:hidden;}
.actBt > span {float:left; width:50%; -webkit-box-sizing:border-box; padding-right:3px;}
.actBt > span:last-child {padding-right:0; padding-left:2px;}
.actBt > span.col1 {float:none; width:auto; padding:0;}
.actBt button,
.actBt a {width:100%;}


/* header */

.headerT {background:#0073e9; background:#0073e9 -webkit-gradient(linear, 0 0, 0 100%, from(#0073e9), to(#0073e9)); position:relative; z-index:5;}	/* top background color gradation */
//.headerT {background:#0073e9; background:#0073e9 -webkit-gradient(linear, 0 0, 0 100%, from(#0073e9), to(#0073e9)); position:relative; z-index:5;}	/* top background color gradation */




.headerT header {position:relative; height:46px; padding-top:10px; border-bottom:1px solid #0073e9; text-align:center; background:url() no-repeat 0 0, url() no-repeat 100% -45px; background-size:160px 180px;}	/* top bg 1px */

//.headerT header {position:relative; height:32px; padding-top:10px; border-bottom:1px solid #7cd7f9; text-align:center; background:url() no-repeat 0 0, url() no-repeat 100% -45px; background-size:160px 180px;}	/* top bg 1px */


.headerT h1 {display:inline-block;}
.headerT h1 > a,
.headerT h1 > span {font-size:18px; color:#b8e5ff; font-weight:bold; line-height:1.3; letter-spacing:-1px; vertical-align:middle; position:relative; top:1px;}
.headerT .logo {overflow:hidden; position:relative; width:107px; height:130px; display:inline-block; margin-right:-2px; top:0;}
.headerT .logo img {position:absolute; top:-15px; left:0;}



#main .logo {width:140; height:50px;} /* ΰ(logo.png) ũ */



#main .logo img {top:0;}
'url(/images/contestimg.png)

.headerT button {width:170px; height:127px; position:absolute; top:55px; left:5px; border-radius:4px; background:url(../images/logo.png);}




.headerT button {width:35px; height:31px; position:absolute; top:13px; left:10px; border-radius:4px; border:1px solid #ffffff; text-indent:0px;} /* top 3 ư,  ڽ ũ */

//.headerT button {width:35px; height:31px; position:absolute; top:5px; left:10px; border-radius:4px; border:1px solid #192d57; background-color:#2457eb; background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#1f7acb), to(#1c4de7)); -webkit-box-shadow:0 1px #5c89f5, inset 0 1px #6d9cff; text-indent:0px;}



.headerT button:before {content:""; position:absolute; top:0; left:0; width:100%; height:100%; background-position:6px 5px;}

.headerT li:last-child > button {left:auto; right:10px;}
.headerT li:last-child > button:before {background-position:6px -20px;}
.headerT .lay2 {right:10px; top:37px;}

/* tab with icon */
.navTab {overflow:hidden; position:relative; z-index:0;}
.navTab > li {float:left;}
.navTab a {display:block; position:relative; text-align:center;}
.navTab a:after {content:""; position:absolute;}

.navTab_top {position:relative; background:#333944;}
.navTab_top:before,
.navTab_top:after {content:""; position:absolute; z-index:1; width:100%; height:5px; top:0; left:0; background-image:-webkit-gradient(linear, 0 0, 0 100%, from(rgba(20, 21, 25, 1)), to(rgba(20, 21, 25, 0)));}
.navTab_top:after {background-image:-webkit-gradient(linear, 0 0, 0 100%, from(rgba(20, 21, 25, 0)), to(rgba(20, 21, 25, 1))); top:auto; bottom:0;}
.navTab_top > li {background-color:#333944;}
.navTab_top a {color:#fff; font-size:13px; letter-spacing:-1px; padding-top:40px; height:22px; border-left:1px solid #5a5f67; border-right:1px solid #1f2229; font-weight:bold;}
.navTab_top a:after {width:100%; height:33px; top:7px; left:0; background-position:50% -99px;}
.navTab_top .area:after {background-position-y:-151px;}
.navTab_top .bluechip:after {background-position-y:-200px;}
.navTab_top .starter:after {background-position-y:-250px;}
.navTab_top li:first-child a {border-left:0;}
.navTab_top li:last-child a {border-right:0;}
.navTab_top .on {background-color:#24282f;}

#navMember {position:absolute; bottom:0; left:0; right:40px;}
.navTab_member {border-top:1px solid #0a0b0e;}
.navTab_member li:first-child a {border-left:0; }
.navTab_member li:last-child a {border-right:0;}
.navTab_member a {padding-top:42px; color:#989a9f; font-size:12px; font-weight:bold; border-top:1px solid #3b3f49; border-left:1px solid #343a44; border-right:1px solid #22252c; -webkit-box-sizing:border-box; height:64px; background-color:#30353f; letter-spacing:-1px;}
.navTab_member a:after {top:11px; left:50%; margin-left:-14px; width:28px; height:27px; background-position:0 -805px;}
.navTab_member li:first-child a:after {background-position-y:-775px;}
.navTab_member li:last-child a:after {background-position-y:-835px;}

.navTab_sns {border-top:1px solid #e0e0e0; border-bottom:1px solid #fff; margin-bottom:-30px;} /* to-do: remove minus margin */
.navTab_sns li {float:left; -webkit-box-sizing:border-box; border-right:1px solid #e0e0e0; position:relative;}
.navTab_sns a {border-left:1px solid #fff; border-top:1px solid #fff; padding:40px 2px 0 0; text-align:center; color:#333; background:#f8f8f8; -webkit-box-sizing:border-box; height:60px; font-size:11px;}
.navTab_sns li:first-child {border-left:0;}
.navTab_sns li:last-child a {border-right-color:transparent;}
.navTab_sns .icoSns {position:absolute; top:8px; left:50%; margin-left:-15px;}
.navTab_coSns {border-bottom:1px solid #e0e0e0;}

/* sliding menu */
.navS {overflow:hidden; height:40px; position:relative; background-color:#333944;}
.navS:before,
.navS:after {content:""; position:absolute; z-index:1; width:100%; height:4px; top:0; left:0; background-image:-webkit-gradient(linear, 0 0, 0 100%, from(rgba(25, 28, 33, 1)), to(rgba(25, 28, 33, 0)));}
.navS:after {background-image:-webkit-gradient(linear, 0 0, 0 100%, from(rgba(41, 45, 54, 0)), to(rgba(41, 45, 54, 1))); top:auto; bottom:0;}
.navS .swipe-wrap {}
.navS ul {overflow:hidden; -webkit-box-sizing:border-box; padding-right:30px; padding-left:30px;}
.navS ul:first-child {padding-left:8px;}
.navS ul:last-child {padding-right:0;}
.navS ul:nth-child(2n) {padding-right:0;}
.navS li {float:left;}
.navS a {display:block; height:40px; padding:12px 0 10px 0; -webkit-box-sizing:border-box; font-size:14px; letter-spacing:-1px; font-weight:bold; color:#fff; text-align:center; white-space:nowrap;}
.navS .on a {color:#69f;}
.navS button {position:absolute; width:34px; height:0; right:0; top:0; background-color:#2a2f39; background-position:-28px -675px; padding-top:40px; border-left:1px solid #15181d; display:none;}
.navS button:after {content:""; position:absolute; top:0; left:-12px; width:11px; height:100%; background-image:-webkit-gradient(linear, 0 0, 100% 0, from(rgba(27, 30, 36, 0)), to(rgba(27, 30, 36, 1)));}
.navS button.devPrev {right:auto; left:0; border-left:0; border-right:1px solid #15181d; background-position:11px -675px;}
.navS button.devPrev:after {background-image:-webkit-gradient(linear, 100% 0, 0 0, from(rgba(27, 30, 36, 0)), to(rgba(27, 30, 36, 1))); left:34px;}
.navNoS ul {padding:0 !important;}
.navNoS a {text-align:center; padding-left:0; padding-right:0;}
.navNoS .nav_starter {padding-left:15px;}

.nav_starter li:nth-child(1) {width:14.1%;}
.nav_starter li:nth-child(2) {width:24.8%;}
.nav_starter li:nth-child(3) {width:35.3%;}
.nav_starter li:nth-child(4) {width:21.2%;}

#coMng .navS .on a {color:#9877DB;}

/* footer menu */
.navB {overflow:hidden; border-top:2px solid #616161; border-bottom:1px solid #d0d0d0;}
.navB > li {float:left; width:20%; margin:0;}
.navB a {color:#333; font-weight:bold; display:block; border-left:1px solid #d0d0d0; border-top:1px solid #fff; background:#f2f2f2; text-align:center; padding:9px 0 6px 0;}
.navB > li:first-child a {border-left:0;}
.navB > li:nth-child(2) {width:25%;}
.navB > li:nth-child(3) {width:30%;}
.navB > li:nth-child(4) {width:25%;}

/* tab menu */
.tabM {border-top:2px solid #8d94a1;}
.tabM:after {content:""; display:block; clear:both;}
.tabM > li {float:left; border:1px solid #b4bac2; border-width:0 0 1px 1px; position:relative; -webkit-box-shadow:0 1px #f0f1f4; -webkit-box-sizing:border-box;}
.tabM > li > a,
.tabM > li > span {border-top:1px solid transparent; border-bottom:1px solid #fff; padding-top:10px; height:39px; font-size:15px; font-weight:bold; letter-spacing:-1px; -webkit-box-sizing:border-box; background-color:#edeff2; display:block; text-align:center; color:#898989;}
.tabM > .on {z-index:5; -webkit-box-shadow:none; border-bottom-color:#f3f5f7;}
.tabM > .on span {border-top-color:#fff; border-bottom-color:#fff; color:#333; background:#f3f5f6 -webkit-gradient(linear, 0 0, 0 100%, from(#f3f4f6), to(#fff));}
.tabM > li:first-child {border-left-color:transparent;}
.tabM_top {border-top:0;}
.tabM_step > li {width:25%; border-right-width:0;}
.tabM_step > li:after {content:""; position:absolute; width:13px; height:39px; top:0; left:-1px; background-position:0 -450px;}
.tabM_step > li:first-child:after {display:none;}
.tabM_step > li > span {border:0; padding-left:12px;}
.tabM_step > li:first-child > span {padding-left:0;}
.tabM_step > li:last-child > span {padding-right:6px;}
.tabM_step > .on > span {color:#333;}
.tabM_step > .on_next:after {background-position:-15px -450px;}
.tabM_jobfair {/* border-top:2px solid #c0c0c0; */}
.tabM_jobfair li {width:30%;}
.tabM_jobfair li:first-child {width:40%;}

.tabH {border-bottom:1px solid #c3c3c3; overflow:hidden; padding:17px 0 4px 10px; margin-bottom:8px; min-height:17px; font-weight:bold;}
.tabH li {float:left; padding:0 8px; position:relative;}
.tabH li:first-child {padding-left:0;}
.tabH a,
.tabH span {color:#999; display:block; line-height:1; font-size:1.14em; letter-spacing:-1px;}
.tabH span {color:#000;}
.tabH a:after,
.tabH span:after {content:""; width:1px; height:15px; background:#c3c3c3; position:absolute; top:0; left:0;}
.tabH li:first-child a:after,
.tabH li:first-child span:after {display:none;}



/* heading */
.h {font-size:1.14em; padding:17px 0 4px 10px; border-bottom:1px solid #c3c3c3; letter-spacing:-1px; line-height:1; min-height:17px; color:#000; position:relative;}
.h span {color:#39f;}
.boothSpecial .h span {margin-right:2px;}
.h .all {position:absolute; bottom:4px; right:10px;}
.h .num {font-size:13px; margin-left:4px; padding-left:7px; position:relative; top:-1px;}
.h .num:before {content:""; position:absolute; width:0; height:14px; border-left:1px solid #e6e6e6; top:0; left:0;}
.hS1 {border-bottom:0 none;}
.hS2 {border-bottom-width:2px; margin-bottom:0;}
.hS3 {border-top:1px solid #e0e0e0; border-bottom:1px solid #c6c6c6; color:#666; letter-spacing:-1px; padding:8px 0 6px 10px; text-shadow:1px 1px 1px #fff; background:#ebebeb;}
.hS3 .ico_guide {margin-left:2px;}
.hS3 .lay {left:100%; top:24px; margin-left:-20px; text-shadow:none;}
.hS4,
.header {border-bottom:2px solid #c0c0c0; font-size:1.14em; color:#333; position:relative; -webkit-box-shadow:0 1px #eaebec;}
.hS4 {padding:27px 0 3px 37px;}
.hS4:after {content:""; display:block; clear:both;}
.hS4 .icoPart {position:absolute; bottom:0; left:9px;}
.ssHighlight .hS2,
.ssHighlight .hS4 {border-bottom-color:#6499ff; -webkit-box-shadow:0 1px #e1e7ed;z-index:2;}
.hSortOpt {padding:8px 10px 6px 10px; overflow:hidden; border-bottom:2px solid #c0c0c0; min-height:33px;}
.hSortOpt select {float:left; width:auto; font-size:1.07em;}
.hSortOpt select,
.hSortOpt label {font-size:1.07em; color:#333;}
.hSortOpt label {font-size:1em; position:relative; top:1px;}
.hSortOpt .r {float:right; margin-top:7px;}
.hSortOpt .num {color:#6693ee; float:left; margin-top:10px;}
.hSortOpt .num1 {color:#333; float:left; margin-top:10px;}
.hSortOpt .num1 span {color:#ff6600;}
.hSortOpt2 select {float:right;}
.hS5 {display:inline-block; width:100%; font-size:1.07em; border-bottom:1px solid #d4d4d4 !important; -webkit-box-shadow:0 1px #e7e7e7; padding:0 0 5px 10px; color:#000; margin-top:30px; letter-spacing:-1px;}/*채용관?메인???*/
.hS6 {padding:12px 0 12px 10px; border-bottom:0 none;}


/* button */
.bt,
.btNum,
.btPN,
.btStar {display:inline-block; text-align:center; -webkit-box-sizing:border-box; -webkit-box-align:center; overflow:hidden; position:relative;}
/*
.bt .ico2 {position:relative; padding-left:18px;}
.bt .ico2:after {content:""; position:absolute; top:0; left:0; background:url(/images/bg_all.png) no-repeat 0 0; background-size:50px 1025px;}
*/
.bt7 .ico {background:url(/images/bg_member_1.png) no-repeat 0 0; background-size:50px 250px;}
.btText {font-size:12px; color:#666; font-weight:bold; border-bottom:1px solid #b2b2b2; line-height:12px; letter-spacing:-1px;}
.bt {border-radius:2px; font-size:15px; font-weight:bold; border:1px solid #d2d6dc; padding:0 10px 0 10px; height:35px; background:-webkit-gradient(linear, 0 0, 0 100%, from(#fefefe), to(#eff1f3)); -webkit-box-shadow:0 1px #f5f5f5, inset 1px 1px #fff, inset -1px -1px #fff; color:#3e4045;}

a.bt,
span.bt {-webkit-box-pack:center; display:-webkit-inline-box;}
.bt > span {display:inline-block; padding-top:0.2em;}
.bt .ico {margin:-15px 4px -10px 0; position:relative;}

.bt_collapse,
.bt_expand,
.bt_cancel {color:#666;}
.bt_collapse .ico,
.bt_expand .ico {margin-right:0; margin-left:4px;}
.bt_add_1 .ico {top:1px;}

/*
.bt span {display:inline-block; margin:0; padding:6px 0 4px 0; -webkit-box-sizing:border-box; vertical-align:middle; color:#333;}
a.bt:after,
span.bt:after {content:""; display:inline-block; height:100%; width:0; vertical-align:middle;}
*/
.bt2 {height:40px; font-size:16px;}
.bt3 {height:24px; font-size:12px;}
.bt4 {height:28px; font-size:14px;}
.bt5 {height:44px; font-weight:normal; letter-spacing:-1px; font-size:16px;}
.bt7 {height:24px; font-size:12px;}
.bt6 span {color:#666;} /* bt6???트 컬러??름 */
.bt8 {height:27px; font-size:12px;}
.bt9 {padding:0 12px 0 12px; height:33px; font-size:14px;}/* 기업??*/
.bt9 span {color:#666;}

.btC1 {border-color:#575757; background:-webkit-gradient(linear, 0 0, 0 100%, from(#6e6e6e), to(#4a4a4a)); -webkit-box-shadow:0 1px rgba(102, 102, 102, 0.4), inset 1px 1px #8b8b8b, inset -1px -1px rgba(139, 139, 139, 0.4);}
.btC2 {border-color:#d25c22; background:-webkit-gradient(linear, 0 0, 0 100%, from(#fe9900), to(#e1590a)); -webkit-box-shadow:0 1px rgba(102, 102, 102, 0.4), inset 1px 1px rgba(244, 149, 46, 0.7), inset -1px -1px rgba(244, 149, 46, 0.7);}
.btC3 {border-color:#4c7ee2; background:-webkit-gradient(linear, 0 0, 0 100%, from(#6492ec), to(#2e64d1)); -webkit-box-shadow:0 1px rgba(102, 102, 102, 0.4), inset 1px 1px rgba(132, 168, 241, 0.7), inset -1px -1px rgba(132, 168, 241, 0.7);}
.btC4 {border-color:#4d535e; background:-webkit-gradient(linear, 0 0, 0 100%, from(#68707f), to(#484f5a)); -webkit-box-shadow:none;}
.btC5 {border-color:#4d535e; background:-webkit-gradient(linear, 0 0, 0 100%, from(#6b6b6b), to(#4d4d4d)); -webkit-box-shadow:none;}
.btC6 {border-color:#5da029; background:-webkit-gradient(linear, 0 0, 0 100%, from(#6ac323), to(#59a51b)); -webkit-box-shadow:0 1px rgba(102, 102, 102, 0.4), inset 1px 1px rgba(125, 203, 62, 0.9), inset -1px -1px rgba(125, 203, 62, 0.9);}
.btC7 {border-color:#7441da; background:-webkit-gradient(linear, 0 0, 0 100%, from(#9062ec), to(#6630d2)); -webkit-box-shadow:0 1px rgba(204, 204, 204, 0.5), inset 1px 1px rgba(157, 117, 238, 0.7), inset -1px -1px rgba(157, 117, 238, 0.7);}

.btC1 span,.btC2 span,.btC3 span,.btC4 span,.btC5 span,.btC6 span,.btC7 span {color:#fff;}
.btSquare {border-radius:0;}

.bt_nowLoc {padding-left:2px;}
.bt_nowLoc .ico {top:1px;}
.bt_nowLoc2 {height:32px; width:67px; padding:0; font-size:13px; text-align:left;}


.btNum {height:20px; border:1px solid #c4502b; border-radius:2px; color:#f2d3a4; padding:0 6px 0 6px; font:13px/19px Arial, sans-serif; font-weight:bold; 
background:-webkit-gradient(linear, 0 0, 0 100%, from(#e47b58), to(#c3542f)); -webkit-box-shadow:0 1px 2px rgba(28, 31, 37, 0.7), inset 1px 1px 0 rgba(229, 135, 102, 0.8), inset -1px 0 0 rgba(229, 135, 102, 0.8); overflow:hidden;}
.btNum span {display:inline-block; height:18px; padding-left:6px; margin-left:2px; background-position:-30px -450px; font-size:11px; position:relative; top:-1px;}

.btPlus {width:25px; height:25px; border:1px solid #ccc; background:-webkit-gradient(linear, 0 0, 0 100%, from(#fefefe), to(#e7e7e7)); -webkit-box-shadow:inset 1px 1px #fff, inset -1px -1px 0 #fff; position:relative; text-indent:-9999px;}
.btPlus:before,
.btPlus:after {content:""; position:absolute; background:#b35d29;}
.btPlus:before {width:14px; height:3px; top:10px; left:5px;}
.btPlus:after {width:3px; height:14px; top:5px; left:10px;}
.btMinus {border:1px solid #000;}
.btMinus:after {display:none;}

.btSw,
.btJobType,
.bt_suggest {border:1px solid #344585; border-radius:2px; color:#fff; padding:2px 5px 0 5px; font-size:11px; letter-spacing:-1px; line-height:1.2; font-weight:bold; white-space:nowrap; 
background:#384c94; -webkit-box-shadow:inset 1px 1px #5465a3, inset -1px -1px #5465a3;}
.btSw_102,
.btJobType_1 {border-color:#258c48; background:#0aa03d; -webkit-box-shadow:inset 1px 1px #2dad58, inset -1px -1px #2dad58;}
.btSw_103,
.bt_suggest {border-color:#e6522b; background:#f60; -webkit-box-shadow:inset 1px 1px #ff7a21, inset -1px -1px #ff7a21;}
.btSw_104 {border-color:#2b7edb; background:#008cf8; -webkit-box-shadow:inset 1px 1px #249cf9, inset -1px -1px #249cf9;}
.btSw_105 {border-color:#a5256e; background:#ca008d; -webkit-box-shadow:inset 1px 1px #d1249d, inset -1px -1px #d1249d;}
.btSw_106 {border-color:#c87525; background:#e28707; -webkit-box-shadow:inset 1px 1px #e6982a, inset -1px -1px #e6982a;}
.btSw_107 {border-color:#838632; background:#958b01; -webkit-box-shadow:inset 1px 1px #a49b25, inset -1px -1px #a49b25;}
.btSw_108 {border-color:#bc2665; background:#e50965; -webkit-box-shadow:inset 1px 1px #e92d7b, inset -1px -1px #e92d7b;}
.btSw_109 {border-color:#885f2e; background:#a56d2a; -webkit-box-shadow:inset 1px 1px #b18147, inset -1px -1px #b18147;}
.btSw_201,
.btJobType_3 {border-color:#ea8b25; background:#fb9300; -webkit-box-shadow:inset 1px 1px #fca223, inset -1px -1px #fca223;}
.btSw_202 {border-color:#85253f; background:#a7002d; -webkit-box-shadow:inset 1px 1px #b3244b, inset -1px -1px #b3244b;}
.btSw_301 {border-color:#2692d1; background:#169fee; -webkit-box-shadow:inset 1px 1px #37adf0, inset -1px -1px #37adf0;}
.btSw_701 {border-color:#259ba8; background:#04b4c7; -webkit-box-shadow:inset 1px 1px #27bfcf, inset -1px -1px #27bfcf;}
.btSw_901 {border-color:#3f59d0; background:#425dd7; -webkit-box-shadow:inset 1px 1px #5d74dd, inset -1px -1px #5d74dd;}
.btSw_A01 {border-color:#3bb9a0; background:#32c5a8; -webkit-box-shadow:inset 1px 1px #4ecdb4, inset -1px -1px #4ecdb4;}
.btSw_B01 {border-color:#2a9375; background:#1ba27b; -webkit-box-shadow:inset 1px 1px #3baf8e, inset -1px -1px #3baf8e;}
.btSw_D01 {border-color:#d69c02; background:#ecab00; -webkit-box-shadow:inset 1px 1px #fab501, inset -1px -1px #fab501;}
.btSw_E01 {border-color:#dd7c02; background:#ff8e00; -webkit-box-shadow:inset 1px 1px #f9a841, inset -1px -1px #f9a841;}

.btnMore a {position:relative;width:100%;margin-top:-1px;font-size:1.071em; font-weight:bold; border-top:1px solid #d2d6dc; border-bottom:1px solid #d2d6dc; padding:0 10px 0 10px; height:43px; background:-webkit-gradient(linear, 0 0, 0 100%, from(#fefefe), to(#eff1f3)); -webkit-box-shadow:0 1px #f5f5f5, inset 1px 1px #fff, inset -1px -1px #fff; text-align:center;display: -webkit-inline-box;-webkit-box-align:center;-webkit-box-pack: center;color:#666;letter-spacing:-1px;}
.btnMore .arr {display:inline-block;position:relative;padding-right:18px;font-weight:normal;}
.btnMore .arr:after {position:absolute;right:0px;top:4px;content:'';width:12px;height:9px;background-position:-29px -654px;}

/* subway color */
.swColor_101 {color:#384c94;}
.swColor_102 {color:#0aa03d;}
.swColor_103 {color:#f60;}
.swColor_104 {color:#008cf8;}
.swColor_105 {color:#ca008d;}
.swColor_106 {color:#e28707;}
.swColor_107 {color:#958b01;}
.swColor_108 {color:#e50965;}
.swColor_109 {color:#a56d2a;}
.swColor_201 {color:#fb9300;}
.swColor_202 {color:#a7002d;}
.swColor_301 {color:#169fee;}
.swColor_701 {color:#04b4c7;}
.swColor_901 {color:#425dd7;}
.swColor_A01 {color:#32c5a8;}
.swColor_B01 {color:#1ba27b;}
.swColor_D01 {color:#ecab00;}
.swColor_E01 {color:#ff8e00;}





.btPN {width:36px; height:23px;  padding:0; border-radius:0; border:1px solid #e5e5e5; background-color:#f9f9f9; -webkit-box-shadow:inset 1px 1px #fff; background-position:14px -47px;}
.btPN_next {background-position-y:-72px;}
.pg2 .btPN_prev {background-position-y:-44px;}
.pg2 .btPN_next {background-position-y:-69px;}






.bt_zoom {height:28px; display:inline-block; -webkit-box-sizing:border-box; padding:1px 6px 0 30px; background:#f7f7f7 url(/images/contestimg.png) no-repeat -40px -98px; background-size:80px 300px; color:#333; font-weight:bold; letter-spacing:-1px; font-size:14px; text-align:left; border-top:1px solid #f7f7f7; border-left:1px solid #f7f7f7;}
a.bt_zoom {padding-top:6px;}
.zoomCtl {border:1px solid #c9c9c9; overflow:hidden; position:absolute; right:10px; bottom:8px;}
.zoomCtl .on {border-top-color:#e2e2e2; border-left-color:#e2e2e2; background-color:#eee;}
.zoomCtlBx {text-align:right; padding:0 10px 4px 0; height:28px; position:relative;}
.zoomCtl2 {width:66px; border:1px solid #c9c9c9; overflow:hidden; position:absolute; right:10px; bottom:8px;}
.zoomCtl2 button {float:left; width:33px; height:23px; color:#999; background:#f7f7f7; -webkit-box-sizing:border-box; padding-top:3px; font-weight:bold; font-size:14px;}
.zoomCtl2 button:first-child {border-right:1px solid #c9c9c9; font-size:11px; font-weight:normal;}
.zoomCtl2 .on {color:#000; background:#eee; -webkit-box-shadow:inset 0 1px #e2e2e2, inset 2px 0 #e2e2e2;}

.ico {display:inline-block; vertical-align:middle; overflow:hidden; text-indent:-9999px;}
.ico_mobile {width:10px; height:16px; background-position:-30px 0;}
.ico_pc {width:14px; height:16px; background-position:-30px -25px;}
.ico_email {width:15px; height:14px; background-position:-30px -835px;}
.ico_new {width:15px; height:15px; background-position:-30px -475px;}
.ico_q {width:18px; height:18px; background-position:0 -500px;}
.ico_a {width:18px; height:18px; background-position:-30px -500px;}
.ico_guide {width:14px; height:16px; background-position:0 -525px;}
.ico_close {width:18px; height:18px; background-position:-30px -525px;}
.ico_alertm {width:15px; height:16px; background-position:-25px -750px;}
.ico_movie {width:16px; height:16px; background-position:-25px -725px;}
.ico_hot {width:30px; height:30px; background-position:0 -865px;}
.ico.bt_reset {width:20px; height:20px; background-color:#dadee6; background-position:-34px -880px; border-radius:2px;}
.ico_close2 {width:11px; height:10px; background-position:-39px -900px;}
.ico_expand {width:11px; height:9px; background-position:-25px -75px;}
.ico_collapse {width:11px; height:9px; background-position:-25px -66px;}
.ico_expand2 {width:13px; height:9px; background-position:0 -915px;}
.ico_collapse2 {width:13px; height:9px; background-position:-25px -915px;}
.ico_detail {width:16px; height:16px; background-position:0 -580px;}
.ico_map {width:16px; height:19px; background-position:0 -600px;}
.ico_scrap {width:16px; height:16px; background-position:-30px -580px;}
.ico_mobileApply {width:15px; height:19px; background-position:-30px -600px;}
.ico_nowLoc {width:19px; height:19px; background-position:3px -625px;}
.ico_attention {width:15px; height:13px; background-position:-30px -625px;}
.ico_smartmatch {width:16px; height:12px; background-position:0 -750px;}
.ico_del {width:13px; height:15px; background-position:-30px -865px;}
.ico_add_1 {width:10px; height:10px; background-position:0 0;}
.ico_iOs {width:14px; height:16px; background-position:-30px -775px;}
.ico_android {width:15px; height:16px; background-position:-30px -800px;}
.ico_thumbUp {width:15px; height:15px; background-position:0 -965px;}
.ico_up {width:13px; height:15px; background-position:-20px -965px;}
.ico_go {width:15px; height:16px; background:url(/images/contestimg.png) no-repeat 0 -102px; background-size:80px 300px;}
.ico_close3 {width:25px; height:25px; background-position:-33px -992px;}

.icoPart,
.ico_resentSubway {width:30px; height:25px; background:url(/images/bg_ico.png) no-repeat 0 0; background-size:30px 1500px; display:inline-block; vertical-align:middle;}
.icoArea {background:url(/images/bg_ico_area.png) no-repeat 0 0; background-size:28px 800px;}
.icoSubway,
.ico_resentSubway {background:url(/images/bg_ico_subway.png) no-repeat 0 0; background-size:23px 700px;}
.bt .icoSubway {padding-top:4px; padding-bottom:2px;}
.icoPart_49999 {background-position-y:-25px;}
.icoPart_59999 {background-position-y:-50px; bottom:2px !important;}
.icoPart_b9999 {background-position-y:-75px;}
.icoPart_38888 {background-position-y:-100px;}
.icoPart_d9999 {background-position-y:-125px; bottom:-1px !important;}
.icoPart_69999 {background-position-y:-150px;}
.icoPart_79999 {background-position-y:-175px;}
.icoPart_37777 {background-position-y:-200px;}
.icoPart_c9999 {background-position-y:-225px;}
.icoPart_19999 {background-position-y:-250px;}
.icoPart_a9999 {background-position-y:-275px;}
.icoPart_39999 {background-position-y:-300px;}
.icoPart_29999 {background-position-y:-325px;}
.icoArea_I000 {background-position-y:0;}
.icoArea_B000 {background-position-y:-410px;}
.icoArea_E000 {background-position-y:-41px;}
.icoArea_A000 {background-position-y:-451px;}
.icoArea_F000 {background-position-y:-82px;}
.icoArea_C000 {background-position-y:-492px;}
.icoArea_G000 {background-position-y:-123px;}
.icoArea_D000 {background-position-y:-533px;}
.icoArea_H000 {background-position-y:-164px;}
.icoArea_L000 {background-position-y:-574px;}
.icoArea_J000 {background-position-y:-205px;}
.icoArea_M000 {background-position-y:-615px;}
.icoArea_K000 {background-position-y:-246px;}
.icoArea_O000 {background-position-y:-656px;}
.icoArea_3000 {background-position-y:-287px;}
.icoArea_P000 {background-position-y:-697px;}
.icoArea_2000 {background-position-y:-328px;}
.icoArea_N000 {background-position-y:-738px;}
.icoArea_Q000 {background-position-y:-369px;}
.icoArea_1000 {background-position-y:-774px;}
.icoArea_nowLoc {background-position-y:-350px;}
.icoArea_recent {background-position-y:-376px;}

.icoSubway_101 {background-position-y:-25px;}
.icoSubway_102,
.icoSubway_402,
.icoSubway_502 {background-position-y:-50px;}
.icoSubway_103,
.icoSubway_401 {background-position-y:-75px;}
.icoSubway_104 {background-position-y:-100px;}
.icoSubway_105 {background-position-y:-125px;}
.icoSubway_106,
.icoSubway_403 {background-position-y:-150px;}
.icoSubway_107 {background-position-y:-175px;}
.icoSubway_108 {background-position-y:-200px;}
.icoSubway_109 {background-position-y:-225px;}
.icoSubway_201 {background-position-y:-250px;}
.icoSubway_202 {background-position-y:-275px;}
.icoSubway_301 {background-position-y:-300px;}
.icoSubway_701 {background-position-y:-325px;}
.icoSubway_901 {background-position-y:-350px;}
.icoSubway_A01 {background-position-y:-375px;}
.icoSubway_B01 {background-position-y:-400px;}
.icoSubway_404 {background-position-y:-425px;}
.icoSubway_C01 {background-position-y:-450px;}
.icoSubway_501 {background-position-y:-475px;}
.icoSubway_601 {background-position-y:-500px;}
.icoSubway_801 {background-position-y:-525px;}
.icoSubway_D01 {background-position-y:-551px;}
.icoSubway_E01 {background-position-y:-576px;}

.icoSns {display:inline-block; width:31px; height:29px; overflow:hidden; background:url(/images/bg_ico_sns.png) no-repeat 0 0; background-size:31px 150px;}
.icoSns_fb {background-position-y:-30px;}
.icoSns_me2 {background-position-y:-60px;}
.icoSns_talk {background-position-y:-90px;}
.icoSns_email {background-position-y:-120px;}

.icoDay {height:20px; border:1px solid #5a5a5a; color:#fff; background:#777; -webkit-box-sizing:border-box; -webkit-box-shadow:inset 1px 1px #8a8a8a, inset -1px -1px #8a8a8a; text-align:center; padding:1px 4px 0 4px; border-radius:2px; line-height:0.8;}

/* footer */
.actPrevTop {overflow:hidden; padding:13px 10px 10px 10px;}
.actPrevTop a {float:left; background:url(images/bg_all.png) no-repeat -37px -349px; background-size:50px 1025px; color:#999; font-size:0.8em;}
.actPrevTop .prev {padding-left:17px;}
.actPrevTop .top {float:right; padding-right:14px; background-position:100% -375px;}
footer {text-align:center; background:#f2f2f2; color:#999; padding-bottom:13px;}
footer .link {font-size:1em; padding:14px 0 0 0;}
footer .link a {color:#666; letter-spacing:-1px;}
footer .link span {color:#ccc; margin:0 3px;}
footer address,
footer .cp {font-size:0.75em;}
footer address {letter-spacing:-1px; padding-bottom:8px; padding-top:10px;}
footer .cp strong {color:#a3a8ab; font-weight:bold;}






/* paging */
.all {height:15px; color:inherit; font-weight:normal; font-size:12px; color:#888; padding-right:8px; letter-spacing:-1px; background:url(../images/bg_all.png) no-repeat 100% -297px; background-size:50px 1025px;} /* ?체보기 */
.all2 {background-position:100% -980px;}
.pg {text-align:center; color:#888; position:relative; padding:4px 0 0 0; min-height:19px; margin:11px 0 0 0;}
.pg .pgNum {font-size:0.9em;}
.pg .pgNum b {color:#333; font-weight:normal;}
.pg button,
.pg a {vertical-align:middle;}
.pg .btPN {position:absolute; top:0; left:50%; margin-left:-61px;}
.pg .btPN_next {margin-left:28px;}
.pg .all {position:absolute; top:6px; right:10px;}




/* member menu */
#scM,
#scS {border-top:1px solid #2d66f2;}
#scS {background:#30353f;}
#scM:after,
#scS:after {content:""; position:absolute; top:0; right:40px; width:8px; height:100%;}

#scM:after {background:-webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.3)));}
#scS:after {right:auto; left:40px; background:-webkit-gradient(linear, right top, left top, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.3)));}

.scWing .hWing {background:#30353f; background:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0%,#4f535c), color-stop(100%,#292d36));}
.scWing .hWing span {display:block; FONT-SIZE:12pt; font-weight:bold; color:#bfc6d3; width:100%; height:40px; padding:11px 0 0 15px; -webkit-box-sizing:border-box; background:url(/images/bg_header.png) no-repeat 100% -90px; background-size:160px 180px; -webkit-box-shadow:inset 0 -1px 0 rgba(255, 255, 255, 0.1);}
#scS .hWing span {background-position:0 -135px;}

.scWing .hWing strong {color:#83868c; float:right; padding-right:10px; font-weight:normal; font-size:0.8em;}
.scWing .wingT {border-top:1px solid #1a47b6;}

#scS .fmSmart {background:#22252c; position:relative;}
#scS .fmSmart:before {content:""; position:absolute; top:0; left:0;}
#scS .fmSmart input::-webkit-input-placeholder {letter-spacing:-1px;}

#scS .fmSmart .inner {border-right:1px solid #30353f; border-bottom:1px solid #181a1f; padding:16px 12px 13px 17px;}
#scS .fmSmart .guide {position:relative;}
#scS.devSmartSearchInit .fmSmart .guide {z-index:10;} /* ?내 메시지 ?출 */
#scS.devSmartSearchInit .fmSmart .guide:before {content:""; position:absolute; width:100%; height:100%; padding:4px 3px; outline:3px solid #fffe88; top:-4px; left:-3px;}
#scS .fmSmart .guide img {position:absolute; top:38px; left:4px; display:none;}
#scS.devSmartSearchInit .fmSmart .guide img {display:block;}
#scS .fmSmart .inner > div {position:relative; margin-bottom:5px;}
#scS .fmSmart .inner .boxSearch {display:block;position:relative;border:1px solid #000;padding-right:32px;background:#fff;border-radius:2px;}
#scS .fmSmart .inner input {width:100%; height:29px;border:0 none;}
#scS .fmSmart .inner input,
#scS .fmSmart button {border-color:#000;}
#scS .fmSmart .bt_reset {position:absolute; top:5px; right:5px;}
#scS .mask {z-index:5; display:none;}
#scS.devSmartSearchInit .mask {display:block;}
#scS .fmSmart .offsetCt {margin-right:71px; display:block;}
#scS .fmSmart .bt_nowLoc2 {position:absolute; right:0; top:0;}
#scS .fmSmart .bt_nowLoc2 span {padding-left:0; padding-right:0;}
#scS .fmSmart .act {padding:15px 12px 15px 17px; border-top:1px solid #3b3f49; background:#30353f;}

#scM .ssMenu {padding-bottom:151px;}
#scM .ssMenu li {position:relative; background:#30353f; border-top:1px solid #3b3f49; border-bottom:1px solid #22252c;}
#scM .ssMenu li:first-child {border-top:0;}
/* #scM .ssMenu li:first-child a {padding-top:14px;} */
#scM .ssMenu li:first-child:before {content:""; position:absolute; top:0; left:0; width:100%; height:9px; background:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0%,#15171c), color-stop(100%,#2e333d));}
#scS .fmSmart:before {content:""; position:absolute; top:0; left:0; width:100%; height:9px; background:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0%,#0f1013), color-stop(100%,#21242a)); z-index:15;}

#scM .ssMenu a {color:#fff; font-size:1.1em; font-weight:bold; display:block; padding:12px 0 0 15px; height:31px;}
#scM .ssMenu .on {background:#22252c;}
#scM .ssMenu .btNum {position:absolute; right:15px; top:11px;}
#scM .ssNotice {position:absolute; left:0; right:40px; height:80px; -webkit-box-sizing:border-box; border-top:1px solid #2c2e32; padding:10px 15px 15px; bottom:65px; left:0; background-color:#212327;}
#scM .ssNotice h4,
#scM .ssNotice .all {color:#83868c;}
#scM .ssNotice h4 {font-size:1em; font-weight:bold; margin-bottom:3px;}
#scM .ssNotice li {padding-left:7px; background:#30353f;}
#scM .ssNotice li > a {color:#fff; display:block; -webkit-box-sizing:border-box; padding:9px 5px 7px 0; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
#scM .ssNotice .ico {margin-right:3px; vertical-align:top;}
#scM .ssNotice .all {position:absolute; right:15px; top:12px;}











	/* 메인 ?이지 */
	.top_icon A {FONT-FAMILY: "??"; text-decoration:none; FONT-SIZE: 10pt; color:#000000; letter-spacing:0px;}
	.top_icon A:hover {FONT-SIZE: 10pt; COLOR: #000000; text-decoration:underline; letter-spacing:0px;}

	.tema A {FONT-FAMILY: "??"; text-decoration:none; FONT-SIZE: 11pt; color:#ffffff; letter-spacing:-1px; font-Weight:bold;}
	.tema A:hover {FONT-SIZE: 11pt; COLOR: #ffffff; text-decoration:underline; letter-spacing:-1px; font-Weight:bold;}

	.cat A {FONT-FAMILY: "??"; text-decoration:none; FONT-SIZE: 10pt; color:#bfc6d3; letter-spacing:0px; font-Weight:bold; margin-left:35px;}
	.cat A:hover {FONT-SIZE: 10pt; COLOR: #bfc6d3; text-decoration:underline; letter-spacing:0px; font-Weight:bold; margin-left:35px;}

	.cat_dosi A {FONT-FAMILY: "??"; text-decoration:none; FONT-SIZE: 10pt; color:#bfc6d3; letter-spacing:0px; font-Weight:bold; margin-left:15px;}
	.cat_dosi A:hover {FONT-SIZE: 10pt; COLOR: #bfc6d3; text-decoration:underline; letter-spacing:0px; font-Weight:bold; margin-left:15px;}

	.biz_main_title  {FONT-FAMILY: "??"; text-decoration:none; FONT-SIZE: 12pt; color:#222222; letter-spacing:0px; font-Weight:bold;}
	.biz_main_title A {FONT-FAMILY: "??"; text-decoration:none; FONT-SIZE: 10pt; color:#888888; letter-spacing:0px; font-Weight:normal;}
	.biz_main_title A:hover {FONT-SIZE: 10pt; COLOR: #888888; text-decoration:underline; letter-spacing:0px; font-Weight:normal;}

	.biz_main_jumpo1 A {FONT-FAMILY: "??"; text-decoration:none; FONT-SIZE: 10pt; color:#626262; letter-spacing:0px;}
	.biz_main_jumpo1 A:hover {FONT-SIZE: 10pt; COLOR: #626262; text-decoration:underline; letter-spacing:0px;}

	.biz_main_jumpo2_addr {FONT-FAMILY: "??"; text-decoration:none; FONT-SIZE: 10pt; color:#309aff; letter-spacing:0px; font-Weight:bold;}
	.biz_main_jumpo2_addr A {FONT-FAMILY: "??"; text-decoration:none; FONT-SIZE: 10pt; color:#309aff; letter-spacing:0px; font-Weight:bold;}
	.biz_main_jumpo2_addr A:hover {FONT-SIZE: 10pt; COLOR: #309aff; text-decoration:underline; letter-spacing:0px; font-Weight:bold;}

	.biz_main_jumpo2 A {FONT-FAMILY: "??"; text-decoration:none; FONT-SIZE: 10pt; color:#626262; letter-spacing:0px;}
	.biz_main_jumpo2 A:hover {FONT-SIZE: 10pt; COLOR: #626262; text-decoration:underline; letter-spacing:0px;}

	.biz_bottom {FONT-FAMILY: "??"; text-decoration:none; FONT-SIZE: 9pt; color:#888888; letter-spacing:0px;}
	.biz_bottom A {FONT-FAMILY: "??"; text-decoration:none; FONT-SIZE: 9pt; color:#888888; letter-spacing:0px;}
	.biz_bottom A:hover {FONT-SIZE: 9pt; COLOR: #888888; text-decoration:underline; letter-spacing:0px;}


	/* 리스???이지 */
	.view_txt1 {FONT-FAMILY: "??"; text-decoration:none; FONT-SIZE: 13pt; color:#222222; letter-spacing:0px; font-Weight:bold;}
	.view_txt2 {FONT-FAMILY: "??"; text-decoration:none; FONT-SIZE: 12pt; color:#222222; letter-spacing:0px; font-Weight:bold;}
	.view_txt3 {FONT-FAMILY: "??"; text-decoration:none; FONT-SIZE: 10pt; color:#626262; letter-spacing:0px;}
	.view_txt4 {FONT-FAMILY: "??"; text-decoration:none; FONT-SIZE: 10pt; color:#000000; letter-spacing:0px; font-Weight:bold;}
	.view_txt5 {FONT-FAMILY: "??"; text-decoration:none; FONT-SIZE: 12pt; color:#309aff; letter-spacing:0px; font-Weight:bold;}

	.view_txt6 {FONT-FAMILY: "??"; text-decoration:none; FONT-SIZE: 11pt; color:#222222; letter-spacing:0px; font-Weight:bold;}

	/* ?마????text */
	.smart_txt1 {FONT-FAMILY: "??"; text-decoration:none; FONT-SIZE: 9pt; color:#777777; letter-spacing:0px;}

	/* ?담?개 */
	.cont_txt1 {FONT-FAMILY: "??"; text-decoration:none; FONT-SIZE: 13pt; color:#222222; letter-spacing:0px; font-Weight:bold;}
	.cont_txt2 {FONT-FAMILY: "??"; text-decoration:none; FONT-SIZE: 11pt; color:#309aff; letter-spacing:0px; font-Weight:bold;}
	.cont_txt2 A {FONT-FAMILY: "??"; text-decoration:none; FONT-SIZE: 12pt; color:#222222; letter-spacing:1px; font-Weight:bold;}
	.cont_txt3 {FONT-FAMILY: "??"; text-decoration:none; FONT-SIZE: 10pt; color:#626262; letter-spacing:0px;}
	.cont_txt4 {FONT-FAMILY: "??"; text-decoration:none; FONT-SIZE: 11pt; color:#000000; letter-spacing:0px; font-Weight:bold;}
	.cont_txt5 {FONT-FAMILY: "??"; text-decoration:none; FONT-SIZE: 11pt; color:#888888; letter-spacing:0px;}

	/* ?사?내 */
	.company_txt3 {FONT-FAMILY: "??"; text-decoration:none; FONT-SIZE: 10pt; color:#626262; letter-spacing:-1px;}